CVE-2006-2262
CVSS2.6
发布时间 :2006-05-09 06:02:00
修订时间 :2008-09-05 17:04:04
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in index.php in singapore 0.9.7 allows remote attackers to inject arbitrary web script or HTML via the image parameter.


[CNNVD]Singapore Index.PHP 跨站脚本攻击漏洞(CNNVD-200605-180)

        singapore 0.9.7中的index.php脚本存在跨站脚本攻击漏洞,远程攻击者可通过image参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 2.6 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2262
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2262
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-180
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/17874
(UNKNOWN)  BID  17874
http://www.securityfocus.com/archive/1/archive/1/433250/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060508 singapore v0.9.7 XSS Vulnerabilities
http://downloads.securityfocus.com/vulnerabilities/exploits/singapore-0.9.7-xss.txt
(UNKNOWN)  MISC  http://downloads.securityfocus.com/vulnerabilities/exploits/singapore-0.9.7-xss.txt
http://xforce.iss.net/xforce/xfdb/26352
(UNKNOWN)  XF  singapore-index-image-xss(26352)
http://www.sgal.org/files/download/20060512-xss-patch.zip
(UNKNOWN)  CONFIRM  http://www.sgal.org/files/download/20060512-xss-patch.zip
http://www.osvdb.org/25706
(UNKNOWN)  OSVDB  25706
http://securitytracker.com/id?1016055
(UNKNOWN)  SECTRACK  1016055
http://securityreason.com/securityalert/854
(UNKNOWN)  SREASON  854

- 漏洞信息

Singapore Index.PHP 跨站脚本攻击漏洞
低危 跨站脚本
2006-05-09 00:00:00 2006-05-10 00:00:00
远程  
        singapore 0.9.7中的index.php脚本存在跨站脚本攻击漏洞,远程攻击者可通过image参数注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

25706
singapore index.php image Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Singapore contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'image' variable upon submission to the 'index.php' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-05-08 Unknow
2006-05-08 Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, the author has released a patch contained in '20060512-xss-patch.zip' to address this vulnerability.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站